Subject: Re: [urn] Draft Agenda for URNBIS session at IETF 80

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 05 Apr 2011 16:08:09 -0600

Pierre, thank you for your presentation in Prague. Because your brief
talk did not include slides, perhaps you could post to the list about
the topic?

Thanks!

Peter

On 3/28/11 4:52 AM, Pierre GODEFROY wrote:
> Hello,
> 
> Thanks to Juha Hakala for proposing an item on the revision of
> rfc3044 (URN-ISSN). I do not know if this should/could be a formal
> point. In any case I would only need 5 minutes to describe the
> beginning of the process and its challenges; so I guess it could be
> under AOB, if AOB in itself has sufficient time in itself.
> 
> See you all in Prague,
> 
> Pierre Godefroy Project Manager ISSN International Centre 45 rue de
> Turbigo 75003 PARIS FRANCE +33 1 44 88 22 18
> 
> -----Message d'origine----- De : Juha Hakala
> [mailto:[email-masked]] Envoyé : lundi 28 mars 2011 12:47 À
> : Andrew Newton Cc : [email-masked]; Pierre GODEFROY Objet : Re: [urn]
> Draft Agenda for URNBIS session at IETF 80
> 
> Hello,
> 
> I have a few comments to the agenda.
> 
> Andrew Newton wrote:
>> This has been uploaded to the datatracker tool, but I'm unsure how 
>> long it will take to be reflected on the IETF meeting page. So here
>> it is.
>> 
>> -andy
>> 
>> Draft URNBIS Working Agenda for IETF 80
>> 
>> 1. Note Well 2. Agenda Bashing 4 minutes 32.9 seconds 3. Discussion
>> of draft-ietf-urnbis-rfc2141bis-urn-00 20 minutes Andy Newton
>> (tentative) 4. Discussion of
>> draft-ietf-urnbis-rfc3406bis-urn-ns-reg-00 20 minutes Andy Newton
>> (tentative)
> 
> Alfred Hoenes will be able to attend the meeting, and I assume that
> he will be able to present both of these I-Ds.
> 
> If 40 minutes is all we have (see below), I would allocate 25 minutes
> to 2141bis and 15 to 3406bis, since most of the discussion on the
> list has concentrated on the URN syntax. But this is a bit academic;
> we can be somewhat flexible with the timing.
> 
>> 5. Discussion of draft-ietf-urnbis-rfc3187bis-isbn-urn-00 20
>> mintues Juha Hakala 6. Discussion of
>> draft-ietf-urnbis-rfc3188bis-isbn-urn-00 20 mintues Juha Hakala
> 
> The title of the latter presentation should be:
> 
> Discussion of draft-ietf-urnbis-rfc3188bis-nbn-urn-00
> 
> Not sure if 20 minutes is needed (including the presentation and 
> discussion); methinks that 10-15 minutes will be sufficient, so that
>  there is more time for those agenda items that are more challenging
> (or to the following topic). From the point of view of the namespace
>  registrations, the key thing is to agree on URN syntax; after that
> it will be trivial to add the missing bits to rfcs 3187 and 3188.
> 
> Pierre Godefroy (from the ISSN International Centre) might want to
> say a few words about the revision of rfc3044, the namespace
> registration for issn. But AOB may be enough for this for now; as far
> as I am concerned it is up to Pierre to decide.
> 
>> 7. Presentation on URN extension for media content naming 10
>> minutes Feng Cao 8. Charter Discussion Andy Newton 10 minutes
> 
> 10 minutes should be sufficient for this discussion. The issue I will
>  bring up is not resolution as such, but resolution services (as
> defined in rfc2483) since there is a gap between what is available
> and what is needed by projects such as PersID, especially in the area
> of metadata exchange. But in IETF 80 the aim is just to introduce the
> problem, not to solve it. The first priority is to complete the
> chartered tasks.
> 
> See you in Prague,
> 
> Juha
> 
>> 9. Any Other Business 
>> _______________________________________________ urn mailing list 
>> [email-masked] https://www.ietf.org/mailman/listinfo/urn
>>